# --- Visual Studio Code configuration files --- #
.vscode/*

# Don't ignore this files.
!.vscode/launch.json
!.vscode/settings.json.default

# --- Cache Python files --- #
.mypy_cache/
__pycache__/

# --- Python files extensions --- #
*.pyc

# --- Environment file --- #
.env

# --- .DS_Store file --- #
.DS_Store